# DEMO APP

The purpose of this application is to figure out how to apply HARP styling to a HERE map using React.

### `npm start`
Open [http://localhost:3000](http://localhost:3000) to view it in your browser.

